@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#main .sec00 {
	display: flex;
	justify-content: flex-end;
}

#main .sec01 {
	margin: 0 0 50px 0;
}

#main .sec01 .textImg {
	margin-bottom: 8px;
}

#main .sec02 .textImg {
	margin-bottom: 8px;
}

#main .sec03 {
	margin-top: 64px;
}

#main .sec03 .subBox,
#main .sec03 .bottomBox {
	position: relative;
}

#main .sec03 .subBox .textUl {
	width: 496px;
	position: absolute;
	top: 107px;
	left: 103px;
}

#main .sec03 .subBox .textUl li {
	margin-bottom: 24px;
	padding-left: 56px;
	font-size: 3.349rem;
	font-weight: bold;
	position: relative;
	line-height: 1.42;
}

#main .sec03 .subBox .textUl li:last-child {
	margin-bottom: 0;
}

#main .sec03 .subBox .textUl li:after {
	width: 43px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/index/icon01.png) no-repeat left top;
	content: "";
}

#main .sec03 .bottomBox .subBox {
	width: 100%;
	position: absolute;
	top: 77px;
	left: 0;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	box-sizing: border-box;
}

#main .sec03 .bottomBox .subBox h2 {
	color: #fff;
	font-size: 5.838rem;
	text-align: center;
}

#main .sec03 .bottomBox .subBox h2 span {
	color: #fcff00;
	font-size: 8.312rem;
	display: inline-block;
	vertical-align: middle;
	font-style: italic;
}

#main .sec03 .bottomBox .subBox p {
	margin: 10px 30px 0 68px;
	color: #fff;
	font-size: 3.6rem;
	font-weight: bold;
	line-height: 1.6;
}

#main .sec03 .bottomBox .subBox p span {
	color: #fcff00;
	display: inline-block;
}

#main .sec04 {
	position: relative;
}

#main .sec04 .textBox {
	width: 545px;
	position: absolute;
	bottom: 365px;
	right: 20px;
}

#main .sec04 .textBox p {
	color: #434343;
	font-weight: bold;
	font-size: 2.4rem;
	line-height: 1.875;
}

#main .sec05 {
	background-color: #FDEEF1;
}

#main .sec05 h2 {
	margin-bottom: 23px;
}

#main .sec05 .imageUl {
	margin: -11px -6px 0;
	position: relative;
	z-index: 10;
}

#main .sec05 .imageUl li {
	margin-top: 11px;
	float: left;
}

#main .sec05 .imageUl li p {
	margin: 25px 0 0 33px;
	color: #d5236e;
	font-size: 3.3rem;
	font-weight: bold;
	text-align: center;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#main .sec05 .textImg img {
	margin-top: -97px;
}

#main .sec06 {
	position: relative;
}

#main .sec06 p {
	padding: 0 43px;
	width: 100%;
	position: absolute;
	top: 262px;
	left: 0;
	color: #fff;
	font-weight: bold;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 3.417rem;
	box-sizing: border-box;
	line-height: 1.6;
}

#main .sec06 p span {
	color: #fcff00;
	text-decoration: underline;
}

#main .sec07 {
	position: relative;
}

#main .sec07 p {
	margin: 0 auto;
	width: calc(100% - 144px);
	position: absolute;
	top: 450px;
	left: 50%;
	font-weight: bold;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 4.43rem;
	box-sizing: border-box;
	line-height: 82px;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	background: url(../img/index/line.png) repeat left bottom;
}

#main .sec07 p span {
	color: #157cc9;
}

#main .sec08 .subBox {
	position: relative;
	background-color: #FEFAFB;
}

#main .sec08 .subBox .pinkBox {
	border-left: 8px solid #ff6699;
	border-right: 8px solid #ff6699;
	border-bottom: 8px solid #ff6699;
}

#main .sec08 .ingredient {
	width: 100%;
	display: flex;
	justify-content: space-around;
}

#main .sec08 .ingredient01 {
	background: url(../img/index/sec08_img02_01.jpg?20191122001) no-repeat top left;
	background-size: 100%;
	padding-top: calc(100% * 0.38);
	padding-bottom: calc(100% * 0.07);
}

#main .sec08 .ingredient01 div {
	width: 52%;
}

#main .sec08 .ingredient01 dl {
	width: 48%;
}

#main .sec08 .ingredient02 {
	background: url(../img/index/sec08_img02_02.jpg?20191122001) no-repeat top left;
	background-size: 100%;
	padding-top: calc(100% * 0.25);
	padding-bottom: calc(100% * 0.07);
}

#main .sec08 .ingredient02 div {
	width: 56%;
}

#main .sec08 .ingredient02 dl {
	width: 44%;
}

#main .sec08 .ingredient03 {
	background: url(../img/index/sec08_img02_03.jpg?20191122001) no-repeat top left;
	background-size: 100%;
	padding-top: calc(100% * 0.21);
	padding-bottom: calc(100% * 0.07);
}

#main .sec08 .ingredient03 div {
	width: 56%;
}

#main .sec08 .ingredient03 dl {
	width: 44%;
}

#main .sec08 .subBox .textDl {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
}

#main .sec08 .subBox .textDl dt {
	margin-bottom: 6px;
	color: #e66661;
	font-size: 3.6rem;
}

#main .sec08 .subBox .textDl dd {
	margin-bottom: 25px;
	font-size: 2.3rem;
	 line-height: 1.647;
}

#main .sec08 .subBox .textDl .sizeTxt {
	font-size: 1.7rem;
	display: block;
}

#main .sec08 .subBox .textDl .sizeTxt02 {
	font-size: 1.7rem;
}

#main .sec08 .subBox .textDl dd:last-child {
	margin-bottom: 0;
}

#main .sec08 .subBox .textDl dd p {
	margin-bottom: 27px;
}

#main .sec08 .subBox .textDl dd p:last-child {
	margin-bottom: 0;
}

#main .sec08 .subBox .textDl01 {
	padding: 0 20px 0 20px;
}

#main .sec08 .subBox .textDl02 {
	padding: 0 20px 0 20px;
}

#main .sec08 .subBox .textDl02 dt {
	color: #89b140;
}

#main .sec08 .subBox .textDl03 {
	padding: 0 20px 0 20px;
}

#main .sec08 .subBox .textDl03 dt {
	color: #e27c0e;
}

#main .sec09 {
    background-color: #FFF;
}

#main .sec09 .comBtn {
    padding: 52px 0 56px;
}

#main .asterisk {
	font-family: YuGothic,'Yu Gothic','ヒラギノ角ゴシック','Hiragino Sans',sans-serif;
	color: #999;
	margin-bottom: 80px;
	display: flex;
}

#main .asterisk span {
	margin-left: 8px;
}

#main .right-text {
	text-align: right;
	margin: 8px;
	font-size: 1em;
}

#main .faq {
    padding-bottom: 30px;
		background: url("../img/index/faq_bg.png") repeat center top;
		position: relative;
}

#main .faq .title {
    margin-bottom: 52px;
    text-align: left;
}

#main .faq dl {
    margin: 0 50px 0 130px;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#main .faq dt {
    margin-bottom: 28px;
    padding: 0 0 12px;
    position: relative;
    font-size: 4.8rem;
    color: rgb(237, 68, 111);
    line-height: 1.227;
    font-weight: bold;
    background: url("../img/index/faq_line.png") repeat-x left bottom;
}

#main .faq dt:after {
    position: absolute;
    left: -100px;
    top: -15px;
    width: 84px;
    height: 84px;
    content: '';
    background: url("../img/index/faq_icon.png") no-repeat center center;
    background-size: 100% auto;
}

#main .faq dd {
    padding-bottom: 38px;
    min-height: 3em;
    font-size: 2.3rem;
	font-weight: bold;
    line-height: 1.647;
}

#main .btmBox p {
    margin: 30px 0 70px;
    font-size: 1.8rem;
    color: rgb(67, 67, 67);
    line-height: 1.667;
}

#main .btmBox .btn {
    margin: 0 -5px;
}

#main .btmBox .btn a:hover {
	opacity: 0.7;
}

.payment-method-description {
	max-height: 640px !important;
}

.fontweight-bold {
	font-weight: bold;
}

.color-red {
	color: red;
}

@keyframes scaleUp {
	0% {
		transform: scale(1.0);
	}
	80% {
		transform: scale(1.0);
	}
	90% {
		transform: scale(1.05);
	}
	100% {
		transform: scale(1.0);
	}
}

@keyframes typing {
	from {
		width: 0;
	}
	to {
		width: 27rem;
	}
}

@keyframes typingSp {
	from {
		width: 0;
	}
	to {
		width: 36vw;
	}
}

.kantan {
	animation-name: typing;
	animation-duration: 3s;
	animation-iteration-count: infinite;
	font-size: 3rem;
  width: 27rem;
  white-space: nowrap;
	overflow: hidden;
	position: absolute;
	left: 440px;
	top: 960px;
}

.buyBtnWrap {
	position: absolute;
	left: 65px;
	top: 1000px;
}

.buyBtn {
	animation-name: scaleUp;
	animation-duration: 3s;
	animation-iteration-count: infinite;
}

.buyBtn:link {
	color: #FFFF00;
	text-decoration: none;
}

.buyBtn:visited {
	color: #FFFF00;
}

.buyBtn:hover {
	color: #FFFF00;
}

.buyBtn:active {
	color: #FFFF00;
}

.buyImage {
	width: 1080px;
}


@media all and (max-width: 767px) {
	img {
		margin: 0 auto;
		max-width: 100%;
		display: block;
	}
    #main .sec09 .comBtn {
				padding: 0 0 0 0;
    }
    
    #main .faq .title {
		margin-bottom: 25px;
		}
		
    #main .faq .title img {
        height: 40px;
    }
    
    #main .faq dl {
        margin: 0 20px 0 45px;
    }

    #main .faq dt {
        margin-bottom: 14px;
        padding: 0 0 6px;
        font-size: 4.9vw;
    }

    #main .faq dt:after {
		margin-top: -20px;
        left: -40px;
        top: 50%;
		width: 13%;
		max-width: 35px;
		height: 35px;
		background-position: center center;
    }

    #main .faq dd {
        padding-bottom: 20px;
        font-size: 3vw;
    }

    #main .btmBox p {
        margin: 10px 10px 20px 10px;
        font-size: 3.5vw;
		}
		
		#main .btmBox .btn {
			margin: 0 10px 0 10px;
		}
	
	#main .sec00 {
		display: flex;
		justify-content: flex-end;
	}

	#main .sec01 {
		margin: 0;
	}

	#main .sec01 .textImg {
		margin-bottom: 0;
	}
	
	#main .sec03 {
		margin-top: 10px;
	}

	#main .sec03 .subBox .textUl li {
		margin-bottom: 3%;
		padding-left: 9%;
		font-size: 3vw;
	}
	
	#main .sec03 .subBox .textUl {
	    width: 50%;
	    position: absolute;
	    top: 10%;
	    left: 8%;
	}
	
	#main .sec03 .subBox .textUl li::after {
		width: 7%;
		background-size: 100% auto;
	}
	
	#main .sec03 .bottomBox .subBox h2 {
		font-size: 4vw;
	}
	
	#main .sec03 .bottomBox .subBox h2 span {
		font-size: 6.5vw;
	}
	
	#main .sec03 .bottomBox .subBox {
		top: 7%;
	}
	
	#main .sec03 .bottomBox .subBox p {
		margin: 10px 8% 0;
		font-size: 3vw;
	}
	
	#main .sec04 .textBox {
		width: 42%;
		bottom: 24%;
		right: 2%;
	}
	
	#main .sec04 .textBox p {
		font-size: 2.3vw;
	}
	
	#main .sec05 .imageUl li {
		width: 50%;
	}
	
	#main .sec05 .imageUl li p {
		margin: 4px 0 0 0;
		font-size: 3vw;
	}
	
	#main .sec05 .textImg img {
		margin-top: -10%;
	}
	
	#main .sec05 .imageUl {
		margin: -11px 0 0 -6px;
	}
	
	#main .sec06 p {
		padding: 0 5%;
		top: 12%;
		font-size: 3vw;
	}
	
	#main .sec07 p {
		width: 86%;
		top: 56%;
		font-size: 3.5vw;
		background: none;
		line-height: 1.7;
	}
	
	#main .sec08 .subBox .pinkBox {
		border-left: 0.7vw solid #ff6699;
		border-right: 0.7vw solid #ff6699;
		border-bottom: 0.7vw solid #ff6699;
	}

	#main .sec08 .subBox .textDl {
		width: 42%;
	}
	
	#main .sec08 .subBox .textDl dt {
		margin-bottom: 1%;
		font-size: 3.2vw;
	}
	
	#main .sec08 .subBox .textDl dd {
		margin-bottom: 5%;
		font-size: 2.3vw;
		line-height: 1.5;
	}
	
	#main .sec08 .subBox .textDl01 {
		padding: 0 8px 0 8px;
	}
	
	#main .sec08 .subBox .textDl dd p {
		margin-bottom: 3%;
	}
	
	#main .sec08 .subBox .textDl .sizeTxt02 {
		font-size: 2vw;
	}
	
	#main .sec08 .subBox .textDl .sizeTxt {
		font-size: 2vw;
	}
	
	#main .sec08 .subBox .textDl02 {
		padding: 0 8px 0 8px;
	}

	#main .sec08 .subBox .textDl03 {
		padding: 0 8px 0 8px;
	}

		
	#main .asterisk {
		display: block;
		font-size: 2vw;
		margin-bottom: 0;
	}

	#main .asterisk span {
		display: block;
		margin-left: 2px;
	}

	#main .right-text {
		margin: 4px;
		font-size: 1.8vw;
	}

	.kantan {
		animation-name: typingSp;
		font-size: 4vw;
		width: 36vw;
		left: 130px;
		top: 330px;
	}
	
	.buyBtnWrap {
		left: 20px;
		top: 350px;
		width: 90%;
	}


}
